This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 246824 - (InitscriptStatus) Tracker of Initscripts Review
Tracker of Initscripts Review
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Packagi...
: Tracking
Depends On: 237965 238018 246859 246860 246861 246862 246863 246864 246866 246867 246868 246869 246870 246871 246872 246873 246874 246875 246876 246877 246878 246879 246880 246881 246882 246883 246884 246885 246886 246887 246888 246889 246890 246891 246892 246893 246894 246895 246896 246897 246898 246899 246900 246901 246902 246903 246904 246905 246906 246907 246908 246909 246910 246911 246912 246913 246914 246915 246916 246917 246918 246919 246920 246921 246922 246923 246924 246925 246926 246927 246928 246929 246930 246931 246932 246933 246934 246935 246936 246937 246938 246939 246940 246941 246942 246943 246944 246945 246946 246947 246948 246949 246950 246951 246952 246953 246954 246955 246956 246957 246958 246959 246960 246961 246962 246963 246964 246965 246966 246967 246968 246969 246970 246971 246972 246973 246974 246975 246976 246977 246978 246979 246980 246981 246982 246983 246984 246985 246986 246987 246988 246989 246990 246991 246992 246993 246994 246995 246996 246997 246998 246999 247000 247001 247002 247003 247004 247005 247006 247007 247008 247009 247010 247011 247012 247013 247014 247015 247016 247017 247018 247019 247021 247022 247023 247024 247025 247026 247027 247028 247029 247030 247031 247032 247033 247034 247035 247036 247037 247038 247039 247040 247041 247042 247043 247044 247045 247046 247047 247048 247049 247050 247051 247052 247053 247054 247055 247056 247057 247058 247059 247060 247061 247062 247063 247064 247065 247066 247067 247068 247069 247070 247071 247072 247073 247074 247075 247076 247077 247078 247079 247080 247081 247082 247083 247084 247085 247086 247087 247088 247089 247090 247091 247092 247093 247094 247095 247096 247097 247098 247099 247100 247101 247102 247103 247104 247105 247106 247107 247108 247109 247110 247111 431884
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 06:05 EDT by Harald Hoyer
Modified: 2009-10-13 09:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-13 09:25:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2007-07-05 06:05:55 EDT
Used to track changes of all packages with scripts in /etc/rc.d/init.d.
Comment 1 Jon Stanley 2008-03-27 21:44:48 EDT
Adding Tracking keyword
Comment 4 Matěj Cepl 2008-09-09 04:41:26 EDT
Bugs depending on this one should be probably moved to Rawhide with keyword FeatureFuture or they will get eliminated when F8 will EOLed.
Comment 5 Jan Safranek 2008-12-10 09:25:02 EST
Fixed in Rawhide. I'll release Fedora 10 update when more bugs come.
Comment 6 Jan Safranek 2008-12-10 09:28:01 EST
oops, wrong window... please discard my last comment.
Comment 7 David Kovalsky 2009-09-07 11:19:48 EDT
Hi Harald, 

is this bug still valid? Are you still tracking reviews for F12? 

Seems these are the new guidelines:
https://fedoraproject.org/wiki/FCNewInit/Initscripts

Note You need to log in before you can comment on or make changes to this bug.